const express = require("express");
const { BlogController } = require("../../controllers/web");
const router = express.Router();

router.get("/", BlogController.index);
router.get("/:id", BlogController.getById);

module.exports = router;
